#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-LVEYMwewQmV60EFzDxZyiX
key:                  classy-prelude-1.5.0-LVEYMwewQmV60EFzDxZyiX
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  c9d77825c27e96f364111f4518b566ed
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-8.10.2/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-LVEYMwewQmV60EFzDxZyiX
depends:
    async-2.2.2-KsABh1Xq3KKHTwRj3PM458 base-4.14.1.0
    basic-prelude-0.7.0-1dWsUxSkWXG734zAFVVRIj
    bifunctors-5.5.7-1xLEsZl9gdd69H4ywZjKiC bytestring-0.10.10.0
    chunked-data-0.3.1-6akvIcgzifGForCYmwv0yi containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-FT0ADFzOgcaC8Gug2bsUj4 ghc-prim-0.6.1
    hashable-1.3.0.0-Knba2WADhucBBNEV6vFhdj
    mono-traversable-1.0.15.1-LRol9787eeDLf8e6h0Y5nH
    mono-traversable-instances-0.1.0.0-FxpkOryt3Af9sXOpSCw0pP mtl-2.2.2
    mutable-containers-0.3.4-9ghmAeO6cCC99EQWlEiIuq
    primitive-0.7.1.0-JWOSL9iS9Ed8FifTFQaauR
    say-0.1.0.1-XJDOnfNnaECv53ejv5uiD
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.13-1ikksoslKfk3Tm0W7Wulbm
    unordered-containers-0.2.12.0-5Ef7XCamkg9H83KRAEej2p
    vector-0.12.1.2-KHX5U3TBRrFFuOQ5e4wn9L
    vector-instances-3.4-RC4iMroHaxB3EdJZzBBUV

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

